Show Contents / Index / Search

System Requirements

Supported operating systems:

  • Windows XP SP2
  • Windows Vista
  • Windows 2000 Server SP4
  • Windows Server 2003 SP2
  • Windows Server 2008

     

Supported hardware:

  • i386 (32bit)
  • x86-64 (64 bit AMD x64 and 64 bit EM64T)

     

    Note: The server requires Microsoft XML v. 6.0 parser. If this parser is not already present on your system, the setup program installs it. Parser installation does not override or replace any other versions of Microsoft XML parser on your system, and this change does not affect software that uses other versions of the parser.

Related Topics

Installing Reflection for Secure IT